@charset "utf-8";
/* Duplicate the following BODY style in wysiwyg.css
 * Remove the text-align: center; attribute before copying to wysiwyg.css */
body {
	font: 14px Arial, Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
}

/* for IE browsers display a proper scrollbar and not the autohide version which looks strange and covers content */
html{-ms-overflow-style: scrollbar;}


a img, img {
	max-width: 100%; /* reduce size of image if it overflows a div container */
	height: auto; /* keeps the height relative to the above */
}
embed {
    max-width: 100%; /*  reduce size of embed objects (youtube) if it overflows a div container */
	height: auto; /* keeps the height relative to the above */
}

/* hide the appearance of the HTML5 number inputs spin box */
/* currently no way to hide them in opera */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    /* display: none; <-- Crashes Chrome on hover? */
    -webkit-appearance: none !important; /* <!-- !important is needed to support safari as well */
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
input[type='number'] {
    -moz-appearance:textfield; /* <-- support for firefox */
}
/* END hide the appearance of the HTML5 number inputs spin box */

input[type="radio"], input[type="checkbox"] {
	margin-top: 2px;
}
/* fix issue with input group borders on order multiples */
.ordermultiple .form-control {
	border-left: 0;
	border-right: 0;
}


.table-striped > tbody > tr:nth-of-type(2n+1) {
	background-color: #d1d2d4; /* colour of table background on line style*/
}


/* ******* Begin wysiwyg.css shared styles ******* */
/* [ General styles ]
   Copy the following styles to wysiwyg.css
+---------------------------------------------------------------------------+
                                                                           */
a {
	color: #363636;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #363636;
}
a:active, a:focus {
	text-decoration: none;
	color: #ff0033;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 16px;
}

p, ul ,ol, td {
	font-size: 14px;
}

/* ******* End wysiwyg.css shared styles ******* */

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.strikethrough {
	position:relative;
}
.strikethrough:after {
	border-bottom: 0.125em solid red;
	content: "";
	left:0;
	position:absolute;
	right:0;
	top:45%;
}


/* Main container divs
+---------------------------------------------------------------------------+
                                                                           */

#bodyBackground {
	text-align: left; /* ensures content is left aligned and not centred */
	background-color: #ffffff;
}

#container {
	min-width: 300px; /* set the min width we will ever display - 300px caters for some strange browser behaviour and keeps everything in 1 line */
	overflow: hidden; /* crude but stops anything going outsite the container borders */
}
.container {
	min-width: 300px; /* set the min width we will ever display - 300px caters for some strange browser behaviour and keeps everything in 1 line */
	/* dont set overflow hidden here as it will mess up fullwidth view */
}
.category-tree-phone-nav {
	min-width: 300px; /* set the min width we will ever display - 300px caters for some strange browser behaviour and keeps everything in 1 line */
}

#Sidebar, #mainContent {
	/*margin-top: 10px;*/
	padding-top: 15px;
	max-width: 100%; /* text does a weird overlap in tablet view without this */
	background-color: #6d6e71;
}

#mainContent {
	min-height: 250px;
	color: #000000;
	/* strange padding style fixes expand issue for grey background */
	padding-bottom: 9999999px;
	margin-bottom: -9999999px;
	background-color: #ffffff;
	background-color: #ffffff;
	padding-top: 0px;
}

/*#mainContent .row{
	background-color: #d1d2d4;
}*/

/* Error Messges */
.UIMessage {
	color: #DC1929;
	font-weight: bold;
	text-decoration: none;
}


/* [ Form Styles ]
+---------------------------------------------------------------------------+
                                                                           */


.form-control {
	box-shadow: none; /* remove box shadows on controls */
}

fieldset {
	max-width: 650px;
}

.stdFormPadding {
	padding-top: 10px;
}

.form-group h2 {
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
}

.help-block {
	font-size: 11px;
	padding-left: 12px;
	color: #333333;
}
#captcha {
    text-transform: uppercase;
}

/*  Search Form Brand Search Form  */
.simpleSearchWrapper, .brandSearchWrapper {
	padding: 0 0 10px 0;
}



/* [ BUTTON STYLES ]
+---------------------------------------------------------------------------+
                                                                           */
.btn-primary {
	background-color: #FAE000;
	border-color: #FAE000;
	color:#333;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, .btn-primary:active:focus {
	background-color: #ffec46;
	border-color: #ffec46;
	color:#333;
}

.btn-info {
	background-color: #BBB;
	border-color: #BBB;
	color:#333;
}
.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info, .btn-info:active:focus {
	background-color: #CCC;
	border-color: #CCC;
	color:#333;
}

.btn-default {
	background-color: #EEE;
	border-color: #CCC;
	color:#333;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-info, .btn-default:active:focus {
	background-color: #FFF;
	border-color: #CCC;
	color:#333;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: #333;
    background-color: #BBB;
    border-color: #BBB;
}



/*  Header - STANDARD STYLE
+---------------------------------------------------------------------------+
                                                                           */
#header-standard {
	position: fixed;
	padding: 0;
	margin: 0;
	background-color: #EAEAEA;
	background-repeat:no-repeat;
	background-size: cover;
	packground-position: cover;
	/*height:150px;*/ /* sets the height for the header - don't change or you'll see blank space as the header image resizes */
}
#header-standard h3#companySlogan {
	position: fixed;
	font-size: 22px;
	color: #ffffff;
	text-shadow: 0 0 2px #000; /* horizontal-offset vertical-offset 'blur' colour */
	-moz-text-shadow: 0 0 2px #000;
	-webkit-text-shadow: 0 0 2px #000;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
	margin: 0;
	padding: 0;
	bottom: 40px;
	right: 10px;
}
#headerlogo-standard {
	position: fixed;
	margin: 0;
	padding: 0;
	bottom: 15px;
	left: 15px;
}
#headerlogo-standard img {
	margin: 0;
	border: none;
}
#headerPhoneNumber-standard {
	position: fixed;
	margin: 0;
	padding: 0;
	bottom: 15px;
	right: 10px;
}
#headerPhoneNumber-standard p, #headerPhoneNumber-standard a {
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 14px;
	color: #ffffff;
	text-shadow: 0 0 2px #000; /* horizontal-offset vertical-offset 'blur' colour */
	-moz-text-shadow: 0 0 2px #000;
	-webkit-text-shadow: 0 0 2px #000;
	font-weight: bold;
	text-decoration: none;
}



/*  Header - FULLWIDTH STYLE
+---------------------------------------------------------------------------+
                                                                           */

#header-fullwidth .headerimage-fullwidth {
	height: 500px;
	color: #000;
	position: relative;
	display: block;
}

/*  Header - LOGO STYLE
+---------------------------------------------------------------------------+
                                                                           */
#headerlogo {
	margin: 10px 0;
}

#header-logo h3#companySlogan {
	font-size: 20px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
	line-height: 42px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
#headerPhoneNumber {
	margin: 0;
	padding: 12px;
}
#headerPhoneNumber p, #headerPhoneNumber a {
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}

/*.hidden-sm .brandlogos img{
	max-width: 100%;
	height: auto;
}*/

/* SOCIAL ICONS
+---------------------------------------------------------------------------+
																		   */
/*.SocialIcons .fa-inverse{
	color: #4d4d4f;
}
.SocialIcons a{
	color: #ffffff;
}*/


/*  SIDEBAR
+---------------------------------------------------------------------------+
                                                                           */

.categoryMenuTitle h4, .categoryMenuTitle h4 a {
	color: #ffffff;
	font-size: 14px;
    text-decoration: none;
	margin: 0;
	line-height: 30px;
	text-transform: uppercase;
	font-weight: bold;
}
.categoryMenuTitle h4 a:hover {
	text-decoration: underline;
}
.categoryMenuTitle {
	height: 38px;
	padding: 4px 10px;
	margin: 0;
	/* corners - optional */
    /* -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;*/
	/* gradient */
	background-color: #6d6e71;
	/*border-bottom: 1px solid #ffffff;*/

}
.categoryMenuWrapper {
	padding: 0;
	margin: 0 0 10px 0;
	background-color: #6d6e71;
}
.categoryMenuWrapper a:hover, .categoryMenuWrapper a:active{
	background-color: #d1d2d4;
}


/* [ Category Menu ]
+---------------------------------------------------------------------------+
                                                                           */

/* open/close icon */
.category-tree span.menu_icon {
	padding-top: 4px; /* padding from top of menu item */
	color: #ffffff; /* COLOURS - chevron colour */
}
.category-tree-phone span.menu_icon {
	padding-top: 4px; /* padding from top of menu item */
	color: #ffffff; /* COLOURS - chevron colour */
}

/* COLOURS - category level 1 */
.category-tree .nav-list > li{
	border-bottom: 0;
	line-height: 30px;
}
.category-tree-phone .nav > li{
	border-bottom: 1px dotted #CCCCCC;
	line-height: 30px;
}
.category-tree .nav-list > li > a,
.category-tree .nav-list > li li > a,
.category-tree .nav-list > li li li > a {
	color: #ffffff;					/* link colour - default almost black */
    background-color: #6d6e71;		/* background colour - default white */
}
.category-tree-phone .nav > li > a,
.category-tree-phone .nav > li li > a,
.category-tree-phone .nav > li li li > a {
	color: #ffffff;					/* link colour - default almost black */
    background-color: #6d6e71;		/* background colour - default white */
}

/* set the indents */
.category-tree .nav-list > li > a,
.category-tree-phone .nav > li > a{
	padding: 0 10px;
}
.category-tree .nav-list > li li > a,
.category-tree-phone .nav > li li > a{
	padding-left: 20px;
}
.category-tree .nav-list > li li li > a,
.category-tree-phone .nav > li li li > a{
	padding-left: 30px;
}

/* hover colour and background, and active color */
.category-tree .nav-list > li >  a:focus, .category-tree .nav-list > li >  a:hover,
.category-tree .nav-list > li li >  a:focus, .category-tree .nav-list > li li >  a:hover,
.category-tree .nav-list > li li li >  a:focus, .category-tree .nav-list > li li li >  a:hover,
.category-tree .nav-list > .active > a{
	color: #363636;
	background-color: #d1d2d4;
}
.category-tree-phone .nav > li >  a:focus, .category-tree-phone .nav > li >  a:hover,
.category-tree-phone .nav > li li >  a:focus, .category-tree-phone .nav > li li >  a:hover,
.category-tree-phone .nav > li li li >  a:focus, .category-tree-phone .nav > li li li >  a:hover,
.category-tree-phone .nav > .active > a{
	color: #000000;
	background-color: #EFEFEF;
}

/* no border on child items */
.category-tree .nav-list > li li,
.category-tree .nav-list > li li li,
.category-tree-phone .nav > li li,
.category-tree-phone .nav > li li li {
	border-bottom: none;
}
.category-tree .nav-list > li .menu_item,
.category-tree .nav-list > li li .menu_item,
.category-tree .nav-list > li li li .menu_item,
.category-tree-phone .nav > li .menu_item,
.category-tree-phone .nav > li li .menu_item,
.category-tree-phone .nav > li li li .menu_item {
	display: block;
	float: left;
	width: 85%;
}
.category-tree .nav-list > li .menu_item,
.category-tree-phone .nav > li .menu_item {
	padding: 4px 0 4px 0;	/* padding for category 1 */
}


/* Navbar Background Color */
.category-tree-phone {
	/*background-color: #333333;*/
}
/* Menu background color */
#menuholder_phone, #adminnav {
    background-color: #FFFFFF;
}
#adminnav{
	background-color: #6d6e71;
}
#adminnav .nav > li > a{
	color: #ffffff;
}

#adminnav .nav .active > a, #adminnav .nav > li > a:focus, #adminnav .nav > li > a:hover{
	color: #4d4d4f !important;
	background-color: #e7e7e7;
}

/* menu button */
.category-tree-phone .btn-navbar {
    background-color: transparent;
    border: 0 none !important;
    border-radius: 0;
    color: #fff;
    font-size: 21px;
	text-align: center !important;
    width: 100%;
}

.category-tree-phone .navbar {
	margin-bottom: 0;	/* reset from bootstrap - remove 20px bottom margin */
	float: left;
	width: 25%;
	overflow: hidden;	
}
.mobile-nav-text {
	font-size: 12px;
	text-transform: uppercase;
}
.category-tree-phone .nav .nav {
	margin:0;
}
.category-tree-phone .nav-collapse .nav > li > a {
	margin-bottom: 0; /* reset from bookstrap */
}
#menuholder_phone a {
	border-radius: 0; /* reset from bookstrap */
}
.category-tree-phone .navbar-borderleft {
	border-left: 1px solid #ae241a;
	min-height: 74px !important;
}


/* header */
.category-tree-phone .btn-navbar h3 {
	line-height: 30px;
}
.category-tree-phone, .category-tree-phone .btn-link {
	background-image: none !important;
	border: none !important;
}


/* mobile view buttons to make height of navbar and remove corners */
/* makes the menu style slick and nice */
.category-tree-phone .btn-mobile,
.footer .btn,
.accountManagerMenu .btn,
.mainMenu .btn,
#cartsummary .btn  {
	min-height: 35px;
	min-width: 35px;
}
.footer .btn, .accountManagerMenu .btn, .mainMenu .btn {
	border: 0 !important;
}







/* [ Main Menu - Nav Bar ] Default Colour is Dark Grey
+---------------------------------------------------------------------------+
                                                                           */

/* main nav background and link colour (also submenu on tablet) */
.mainMenu, .mainMenu a, .mainMenu .dropdown-menu > li > {
  background-color: #e61c35;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}

/* main nav link hover background and link colour, also active colours (also submenu on tablet) */
.mainMenu .nav > li > a:hover, .mainMenu .nav > li > a:focus,
.mainMenu .nav .open > a, .mainMenu .nav .active > a,
.mainMenu .dropdown-menu > li > a:hover {
	background-color: #e61c35;
	color: #ffffff;
}

/* the rest of the menu styling */
.mainMenu .navbar-nav { margin: 0; background-color: #e61c35;}
.mainMenu .navbar-collapse {  border: 0; }

.mainMenu .navbar-nav > li > a {
    padding-bottom: 0;
    padding-top: 0;
		color: #ffffff;
	line-height: 42px;
}
.mainMenu .navbar {
	border: none;
}

.mainMenu .btn-navbar {
    background-color: transparent;
    border: 0 none !important;
    border-radius: 0;
    color: #fff;
    font-size: 21px;
    text-align: left;
    width: 100%;
}

.mainMenu .navmenu-divider { border-left: 2px solid #e61c35; height: 42px; opacity: 0.5 }


/* Navbar Bootstrap Overrides */
.navbar {
    min-height: 0 !important; /* removes minimum height on navbars */
	margin:0; /* removes margins such as spacing after navbars so we can set this ourselves if we need to */
	border-radius: 0;  /* removes curved borders */
}
.navbar-collapse {
	padding-left: 0; /* removes padding on items inside menu so they expand to fit navbar width */
	padding-right: 0; /* removes padding on items inside menu so they expand to fit navbar width */
}
.dropdown-menu > li > a {
	padding: 8px 20px; /* increase the padding for submenu items - desktop menu */
}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 8px 20px; /* increase the padding for submenu items - expand/collapse menu  */
}


/* [ Main Menu -  Overrides for Full Width ] Default Colour is White
+---------------------------------------------------------------------------+
                                                                           */

#FullWidth-Navigation {
	margin-top: 20px;
}
/* main nav background and link colour (also submenu on tablet) */
#FullWidth-Navigation .mainMenu, #FullWidth-Navigation .mainMenu a, .mainMenu .dropdown-menu > li > a{
    background-color: #e61c35;
	color: #ffffff;
}
/* main nav link hover background and link colour, also active colours (also submenu on tablet) */
#FullWidth-Navigation .mainMenu .nav > li > a:hover, #FullWidth-Navigation .mainMenu .nav > li > a:focus,
#FullWidth-Navigation .mainMenu .nav .open > a, #FullWidth-Navigation .mainMenu .nav .active > a,
#FullWidth-Navigation .mainMenu .dropdown-menu > li > a:hover {
	background-color: #EEEEEE;
	color: #000000;
}
#FullWidth-Navigation .mainMenu .btn-navbar {
    color: #ffffff;
	text-align: right;
}


/* [ Admin Menu Nav Bar ] Default Colour is Light Grey
+---------------------------------------------------------------------------+
                                                                           */

.adminMenu .btn-navbar {
    border-radius: 0;
    font-size: 21px;
    text-align: left;
    width: 100%;
	border: 0 !important;
	color: #5A5A5A;
	background-color: #e61c35;
}.adminMenu {
	margin-bottom: 10px;
}
.adminMenu .navbar-nav { margin: 0; }

.adminMenu .navbar-nav > li > a {
	padding: 11px 15px;
}

.adminMenu .dropdown-menu > .active > a, .adminMenu .dropdown-menu > .active > a:hover, .adminMenu .dropdown-menu > .active > a:focus {
	background-color: #EFEFEF;
	color: #333;
}

/* mobile login form */
.adminMenuLogin {
	border-bottom: 1px solid #CCC;
	padding-top: 10px;
}


/* [ Admin Styles ]
+---------------------------------------------------------------------------+
                                                                           */

.admin_buttonpadding .btn {
	margin-bottom: 3px;
}

#adminSearchWrapper {
	margin: 0 0 5px 0;
	text-align: right;
	max-width: 250px;
}

#adminSortWrapper {
	margin: 0 0 5px 0;
	min-width: 220px;
	text-align: right;
}
#adminSortWrapper .form-control {
    display: inline-block;
    max-width: 160px;
}


/* [ Quick Order Styles ]
+---------------------------------------------------------------------------+
                                                                           */

#QuickOrderFormWrapper {
    border: 1px solid #ccc;
	/*background-color: #FAFAFA;*/
    margin: 20px 0;
    padding: 5px;
}

#qoProductCodeInput {
    max-width: 300px;
}

#qoPulser {
	position: absolute;
	right: 0px;
	background-color: rgb(238, 0, 20);
	border-radius: 8px;
	width: 120px;
	height: 18px;
	opacity: 0;
}

#qoCartButton{
	position: absolute;
	right: 0px;
	z-index: 1;
	width: 120px;
	text-align: center;
}

/* Quick Order Auto Suggest */
div.suggestions {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	position: absolute;
	width: 300px;
	background-color: #FFF;
	text-align: left;
	color: #000;
}
div.suggestions div {
	cursor: default;
	padding: 3px;
	border-bottom: 1px solid #ccc;
}
div.suggestions div.current {
	background-color: #eee;
	color: #000;
}
.acCodeText {
	display: block;
	font-weight: bold;
}
.acNameText {
	display: block;
}
/* end Quick Order Auto Suggest*/


/* [ Login Strip ]
+---------------------------------------------------------------------------+
                                                                           */
#Login {
	background-color: #EFEFEF;
	border-bottom: 1px solid #DDD;
}

#loginWrapper {
	padding: 4px 0;
}
#loginWrapper form {
	padding: 0;
}
#loginWrapperLoggedin {
	line-height: 42px;
}

#FullWidth-Login {
	line-height: 42px;
}
#FullWidth-Login a {
	color: #000;
	font-weight: bold;
	margin-right: 25px;
}




/* [ Rotating Banner ]
+---------------------------------------------------------------------------+
                                                                           */
#Banner {
	/*margin: 0 0 15px 0;*/
	margin: 0;
}
#Banner .carousel-inner {
    height: 400px;
}

#header-fullwidth .carousel {
   margin: 0;
}
#header-fullwidth .carousel-caption {
   background: none;
   margin-bottom: 40px;
}
#header-fullwidth .carousel-caption p {
   font-size: 32px;
   text-shadow: 0 0 4px #000;
}

.carousel {
   /*margin: 0 0 10px 0;*/
	margin: 0;
}
.carousel-inner {
  height: 100%; /* fix for full-width */
}
.carousel-control {
	width: 5%;
	text-align: center;
}
.carousel-control.right {
	text-align: left;
}
.carousel-button {
	margin-top: -20%;
	position: absolute;
	top: 50%;
}

#Banner a:link { color: #fff; } /*reset colour of carousel buttons*/
.carousel-caption {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	padding: 10px;
	left: 0;
	right: 0;
	bottom: 0;
} /* transparancy and spacing of captions */

/*.carousel-indicators {
	top: 10px;
}*/
.carousel-indicators {
	bottom: 5px;
	left: 0;
	width: 100%;
	margin-left: 0;
	text-align: left;
	padding-left: 20px;
}
.carousel-indicators li {
    background-color: #bbbbbb;
}
.carousel-indicators .active {
    background-color: #ffffff;
}
.carousel-inner .item {
  height: 100%;
}
.carousel-fade .carousel-inner .item {
 /* opacity: 0; */
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}





/* [ Brand Images ]
+---------------------------------------------------------------------------+
                                                                           */

.brandLogo {
	border: 1px solid #CCCCCC;
	text-align: center;
}

.brandlogos img{
	max-width: 20%;
	height: auto;
}





/* [ Shopping Cart - Summary Cart ]
+---------------------------------------------------------------------------+
                                                                           */

#cartsummary .btn-navbar {
    background-color: transparent;
    border: 0 none !important;
    border-radius: 0;
    /*color: #fff;*/
    font-size: 21px;
    text-align: left;
    /*width: 100%;*/
}
#cartsummaryText {
	float: left;
	line-height: 42px;
	font-weight: bold;
}
#cartsummaryText a {
	/*color: #2C2C2C;*/
}
#cartsummaryImage {
	float: left;
}
 #header-mobile-cart {
	float: right;
	display: inline;
	height: 35px;
	padding: 0;
	margin: 0;
}

.cartsummary_controls div, .savecart_controls div {
    padding: 5px;
    width: 130px;
}
.cart_mobiledetails {
	font-size: 10px;
}


/* [ Shopping Cart - Cart Details ]
+---------------------------------------------------------------------------+
                                                                           */

#fullCart {
	padding: 10px;
	border: 1px solid #CCC;
}
#fullCart .table td {
    vertical-align:middle;
}
#fullCart input {
	width: 100%;
}
/* Fix to ensure qty of order multiples in any location can cater for at least 4 digits (should fit 5 digits) STRSEL-487 */
#fullCart .table-striped .input-group input.form-control,
#Line .input-group input.form-control,
#List .input-group input.form-control,
#Gallery .input-group input.form-control,
#QuickOrderFormWrapper .input-group input.form-control,
#Carousel1 .input-group input.form-control,
#Carousel2 .input-group input.form-control,
#Addons .input-group input.form-control {
	padding:6px 2px;
	text-align: center;
}

.removeCart, .removeCart a {
	color: #F00;
	width: 30px;
	min-width: 30px;
}
.FullCartTotal {
	font-weight: bold;
}





/* [ Breadcrumbs ]
+---------------------------------------------------------------------------+
                                                                           */

.breadcrumb {
	background-color: transparent;
	border-radius: 0;
	margin-bottom: 10px;
	padding: 0;
	line-height: 32px;
	color: #363636;
}

.breadcrumb a {
	color: #363636;
	text-decoration: none;
}
.breadcrumb a:hover,
.breadcrumb a:active,
.breadcrumb a:focus {
	text-decoration: none;
	color: #ff0033;
}

/* [ Category Header Text and Images ]
+---------------------------------------------------------------------------+
                                                                           */
.categoryImage {
    float: left;
    margin: 0 10px 10px 0;
	width: 50%;
}
.categoryDescription {
    float: left;
    margin: 10px 0 10px 0;
    text-align: left;
}


/* [ Pager and Sort menus ]
+---------------------------------------------------------------------------+
                                                                           */
#plStyleIconsWrapper {
	margin: 0 0 5px 0;
	width: 165px;
	text-align: right;
}
#plStyleIconsWrapper .form-control {
    display: inline-block;
    width: 100px;
}
#sortbyWrapper {
	margin: 0 0 5px 0;
	width: 220px;
	text-align: right;
}
#sortbyWrapper .form-control {
    display: inline-block;
    width: 160px;
}

.pagerPageSelectWrapper {
	margin: 0 0 5px 0;
	min-width: 300px;
}
.pagerPageSelectWrapper .form-control {
    display: inline-block;
    max-width: 80px;
}




/* [ Product Pager ]
+---------------------------------------------------------------------------+
                                                                           */
.pager-left { float: left; }
.pager-right { float: right; }

/* Product List Pager */
.pagination { margin: 0; } /*reset bootstrap pagination*/


.listCategory {
	min-height: 240px;
	max-width: 280px;
}

#listCategory a:focus{
	color: #transparent;
}

.listCategoryText {
	text-align: center;
	padding: 5px 0 ppx 0;
	display: none;
}

.listCategoryImage {
	height: auto;
	width: 250px;
	margin-bottom: 10px;
}

/* [ Product List - List Style - some also used in Quick Order ]
+---------------------------------------------------------------------------+
                                                                           */
#List {
	background-color: #ffffff;
	color: #000000;
}
#List .item {
	/*display: table;*/
    border: 1px solid #ccc;
    margin: 10px 0;
    padding: 10px;
	width: 100%;
	background-color: #ffffff;
	color: #000000;
}
#List .item:hover {
	/*background-color: #fafafa;*/
}

.displaypadding {
	padding: 3px !important;
    margin: 0 !important;
}

#List .productListText {
	padding: 0 10px 0 0;
}

.listCart {
    max-width: 250px;
}

.listCart input {
    width: 100%;
}

.productListPrice {
	font-size: 16px;
	font-weight: bold;
	color: #363636; /* price */
	margin: 3px 0 0;
}

#productListWrapper {
	background-color: #ffffff;
	color: #000000;
}

.productListPrice, .InStockMessage, .OutOfStockMessage, .MinimumOrderMessage, .MinimumOrderMessageLine {
	padding: 5px;
	margin: 0;
}


/*  Home Page - Featured Products
    Product List - Gallery Style
    Product Detail - Addon Products
+---------------------------------------------------------------------------+
                                                                           */

#Gallery .item, #Addons .item  {
	padding-left: 5px;
	padding-right: 5px;
}
#Gallery .item .galleryWrapper, #Addons .item .galleryWrapper {
	/*background-color: #ffffff;*/
	min-height:395px;
}
#Gallery .item .galleryWrapper:hover, #Addons .item .galleryWrapper:hover {
	/*background-color: #fafafa;*/
}
.galleryImage, .productListImage, .productLineThumbnail, .featureImage {
	margin: auto;
}

.galleryImage img, .productListImage img, .productLineThumbnail img, .featureImage img {
	object-fit: contain;
	max-height: 100%;
	max-width: 100%;
}
.productListImage a:focus{
	color: transparent !important;
}
.galleryImage a:focus{
	color: transparent !important;
}

#featureProductHeader, #addonProductHeader {
	height: 38px;
	padding: 4px 10px;
	margin: 0;
	/* corners */
    /* -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;*/
	/* gradient: (top, lt colour, dk colour) */
	background-color: #363636;
}
#featureProductHeader h5, #addonProductHeader h5 {
	color:#ffffff;
	line-height: 30px;
	font-size: 14px;
	margin: 0;
}
.btn-featured {
    border-radius: 0;
    border-left: 1px solid #ccc;
    color: #fff;
    line-height: 30px;
    padding: 4px 10px;
	cursor:pointer;
}
a.btn-featured {
	color: #fff;
	text-decoration: none;
	cursor:pointer;
}


.featureWrapper, .addonWrapper, .galleryWrapper {
	margin: 5px;
	text-align: center;
}

.featureProduct, .addonProduct, .galleryWrapper {
    border: 1px solid #CCCCCC;
    padding: 5px;
}

.featureProduct h2, .addonProduct h2, .galleryProduct h2 {
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
	text-align:center;
	margin: 5px 0;
	min-height: 32px;
	height: 32px;
}
.featureWrapper img, .addonWrapper img, .galleryWrapper img {
	display: inline;
}

.featurePrice, .addonPrice, .galleryPrice {
	font-size: 16px;
	font-weight: bold;
	color: #363636; /* price */
	margin: 3px 0 0;
}

.featureCart, .addonCart, .galleryCart {
	display: block;
	min-height: 30px;
	line-height: 30px;
}

.featureCart div, .addonCart div, .galleryCart div {
	padding: 5px;
}
.featureCart input, .addonCart input, .galleryCart input {
	width: 100%;
	float: left;
}
.featureCart .input-group, .addonCart .input-group, .galleryCart .input-group {
	padding: 0;
}



/*  Product List - Line Style
+---------------------------------------------------------------------------+
                                                                           */

.productLineThumbnail {
    background-color: #fff;
    height: 50px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 50px;
}

.productLinePrice {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	color: #363636; /* price */
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
}



/*  Product Detail
+---------------------------------------------------------------------------+
                                                                           */

/* Product Images */
.productDetailImagesWrapper img {
	border: 1px solid #ccc;
}
.productDetailImagesWrapper img a {
	cursor: pointer;
}
.productDetailImagesWrapper {
	padding: 0;
	max-width: 100%;
}
img a:focus{
	color: #transparent;
}

#productDetailImage a:focus{
	color: transparent !important;
}

.detailCart, .optionPriceStockWrapper {
    max-width: 360px;
	margin: auto; /* centre cart if area greater than max width */
}

.detailCart input {
    width: 100%;
}

.productDetailDivider {
	border-bottom: 1px solid #000000;
	margin: 13px 0 10px 0;
}

 /* inc/ex GST text next to price */
.productDetailPriceIncGST {
	margin-left: 5px;
	font-size: 14px;
	font-weight: normal;
}

span.wasprice {
	color:#ffffff;
	font-size: 0.85em;
}



/*  Add to Cart Info Divs
+---------------------------------------------------------------------------+
                                                                           */
#successContent {
    padding: 0 !important;
}
#successContent p {
    color: green;
    font-size: 12px;
	margin: 10px 0;
	line-height: normal;
}
#successContent i {
    margin: 0 0 0 10px;
}

.addToCartInfoDiv {
	position: absolute;
	z-index: 50;
	width: 150px;
	height: 50px;
	background-color: #FFF;
	border: 1px solid #CCC;
	text-align: center;
	padding:0 !important;
}

.addToCartInfoDiv img {
	margin: 8px;
	border: none;
}

#Line .addToCartInfoDiv {
	right: 150px;
}




/*  Checkout Progress Tracker
+---------------------------------------------------------------------------+
                                                                           */

.trackerLinks {
	position: absolute;
	width:100%;
}
.trackerContent {
	text-align: center;
	color: #363636;
}

.trackerContent .fa-inverse {
	color: #4D4D4F;
}

.progressTracker .progress {
	margin: 47px 0 0 0;
	height: 7px;
}

.progress-bar-info {
	background-color: #363636;
}





/* [ Footer ]
+---------------------------------------------------------------------------+
                                                                           */

/* FOOTER COLOURS */
/* After revision also check mobile style colours in responsive.css */
/* background colours set via global parameters */
/* border colours */
.footer-main h3 { /*border-bottom: 1px solid #fff;*/ }						/* line under the quicklinks menus */
/* font colours */
.footer-main h3 { color:#363636; }											/* quicklinks section */
.footer-main li, .footer-main p { color:#363636; }							/* quicklinks section */
.footer-main .phone:hover { color:#363636; }								/* quicklinks section */
.footer-main .phone, .footer-main a { color:#363636; }						/* quicklinks section */
.footer-main a:hover { color:#363636; }									/* quicklinks section */

.footer-cat a { color:#363636; }											/* categories section */

.footer-wholesale a:hover { color: #363636;}

.copyright p, .copyright a { color:#363636; }								/* copyright/social media section */
/* END FOOTER COLOURS */

.copyright p {
	font-size: 11px;
	opacity: 0.5;
}
.copyright {
	padding: 15px 0;
}

/*footer styles*/
.footer h3 { padding: 0 0 10px 0; }

.footer-cat .breadcrumb {
	text-align:center;
	margin: 0;
	padding: 10px 0;
	line-height: 15px;
}
.footer-cat .breadcrumb > li {
	font-size:11px;
}

/* Footer menu button on mobile view */
#Footer .btn-navbar {
    background-color: transparent;
    border: 0 none !important;
    border-radius: 0;
    color: #363636;
    font-size: 21px;
    text-align: left;
    width: 100%;
}


/* To Top link*/
#toTop {
    border: medium none;
    bottom: 100px;
    display: none;
    height: 30px;
    overflow: hidden;
    position: fixed;
    right: -1px;
    text-decoration: none;
    /*text-indent: 100%;*/
    width: 32px;
    z-index: 1000;
	background: #fff;
	border-radius: 6px 0 0 6px;
	border: 1px solid #ddd;
	padding: 2px 0 0 0;
}
#toTop:before {
  font: normal normal normal 1.6em FontAwesome;
  color: #000;
  content: "\f077"; /* font awesome */
}



/* [ Social Media Icons / Credit Card Icons ]
+---------------------------------------------------------------------------+
                                                                           */
#Footer .SocialIcons {
	margin: 0;
	padding: 0;
}
#Footer .SocialIcons a { color: #fff; }
#Footer .SocialIcons .fa-inverse { color: #4D4D4F; }
#Footer .SocialIcons a:hover { opacity: 0.5;}

#Header .SocialIcons {
	top: 5px;
	right: 7px;
	position: absolute;
	width: 250px;
	text-align:right;
}
#Header .SocialIcons a { color: #111; }
#Header .SocialIcons a:hover, #Header .SocialIcons a:hover { opacity: 0.5;}
#Header .SocialIcons .social_rss { display:none; } /* hides rss icon in header */

#Sidebar .SocialIcons { text-align:center; }
#Sidebar .SocialIcons a:hover, #Sidebar .SocialIcons a:hover { opacity: 0.5;}

/* social icons variations */




/*  Blog and News
+---------------------------------------------------------------------------+
                                                                           */

#blogSearchWrapper {
	margin: 0 0 5px 5px;
	text-align: right;
	max-width: 250px;
}
#blogCategoryWrapper {
	margin: 0 0 5px 5px;
	text-align: right;
}

.blogItem, .blogWrapper div {
    padding-left: 5px;
    padding-right: 5px;
}
.blogWrapper {
    border: 1px solid #cccccc;
    padding: 5px;
	margin: 5px;
}
.blogDate {
	background-color: #337ab7;
	color: #fff;
	font-size: 18px;
	left: 10px;
	padding: 10px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 20px;
	width: 90px;
	z-index: 999;
}
.blogThumb img {
	width: 100%;
}
.blogThumbMissing {
	padding-left: 100px !important;
}

#News h2 {
    margin-top: 5px;
}
.newsThumb {
	text-align: center;
}
.newsThumb img {
    margin-bottom: 5px;
    max-width: 200px;
    width: 100%;
}
.newsImage {
	text-align: center;
}

.newsSummaryItem a{
	color:#ff0333;
}

/* [ Account Manager Home - Buyers List  ]
+---------------------------------------------------------------------------+
                                                                           */
#AssignedBuyersList {
	position: relative;
}
#AssignedBuyersTable {
	clear: both;
	display: block;
}
/* Account Manager pager selector */
#AssignedBuyersTable_filter label {
	font-weight: normal;
}
#AssignedBuyersTable_filter input {
    display: inline;
    max-width: 180px;
	width: 180px;
}

/* Messaging on checkout - Div for Order was placed by Account Manager...  */
/* Note: These colours are the same as the Account Manager User Logged In Bar Style Colours - Default is Red */
/* Print/Email syles are assigned seperately with HTML and not specified in style sheets */
.AccountManagerOrderMsg {
	color: #FFF;
	margin: 10px 0;
	padding: 10px 15px;
	font-size: 14px;
	background-color: #BD362F;
	border: 1px solid #BD362F;
}


/* [ Account Manager Main Menu ] Default Colour is Black
+---------------------------------------------------------------------------+
                                                                           */
.navbar-fixed-top, .navbar-fixed-bottom { position: static; } /* change how fixed position works */
/* accountmanager nav background and link colour (also submenu on tablet) */
.accountManagerMenu {
	border-bottom: 1px solid #fff;
}
.accountManagerMenu, .accountManagerMenu a, .accountManagerMenu .dropdown-menu > li > a{
    background-color: #000000;
	color: #ffffff;
}

/* accountmanager nav link hover background and link colour, also active colours (also submenu on tablet) */
.accountManagerMenu .nav > li > a:hover, .accountManagerMenu .nav > li > a:focus,
.accountManagerMenu .nav .open > a, .accountManagerMenu .nav .active > a,
.accountManagerMenu .dropdown-menu > li > a:hover {
	background-color: #363636;
	color: #ffffff;
}

/* the rest of the menu styling */
.accountManagerMenu .navbar-nav { margin: 0; }
.accountManagerMenu .navbar-collapse {  border: 0; }

.accountManagerMenu .navbar-nav > li > a {
    padding-bottom: 0;
    padding-top: 0;
	line-height: 42px;
}
.accountManagerMenu .navbar {
	border: none;
}
.accountManagerMenu .btn-navbar {
    background-color: transparent;
    border: 0 none !important;
    border-radius: 0;
    color: #fff;
    font-size: 21px;
    text-align: left;
    width: 100%;
}
.accountManagerMenu .navmenu-divider { border-left: 1px solid #FFF; height: 42px; opacity: 0.5 }
.accountManagerMenu .navbar-brand {
    height: 40px;
    padding: 10px;
}


/* [ Account Manager User Logged In Bar ] Default is Red
+---------------------------------------------------------------------------+
                                                                           */

.accountManager_CustomerBar {
	border-bottom: 1px solid #fff;
	background-color: #BD362F;
	color: #ffffff;
	min-height: 42px;
	line-height: 42px;
}

.accountManager_CustomerBar, .accountManager_CustomerBar a, .accountManager_CustomerBar .dropdown-menu > li > a{
    background-color: #BD362F;
	color: #ffffff;
}
.accountManager_CustomerBar .navbar-nav > li > a {
    padding-bottom: 0;
    padding-top: 0;
	line-height: 42px;
}
/* accountmanager customer nav link hover background and link colour, also active colours (also submenu on tablet) */
.accountManager_CustomerBar .nav > li > a:hover, .accountManager_CustomerBar .nav > li > a:focus,
.accountManager_CustomerBar .nav .open > a, .accountManager_CustomerBar .nav .active > a,
.accountManager_CustomerBar .dropdown-menu > li > a:hover {
	background-color: #EEEEEE;
	color: #000000;
}
.accountManager_CustomerBar .navbar-nav {
	margin: 0;
}




/* PAYPAL BUTTON - when you log into paypal a submit button is shown
+---------------------------------------------------------------------------+
                                                                           */
#ppSubmit {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
#ppSubmit:hover, #ppSubmit:focus {
    background-position: 0 -15px;
    color: #333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
#ppSubmit:hover, #ppSubmit:focus, #ppSubmit:active, #ppSubmit.active, #ppSubmit.disabled, #ppSubmit[disabled] {
    background-color: #e6e6e6;
    color: #333;
}


/* [ Sitemap ]
+---------------------------------------------------------------------------+
                                                                           */


#siteMapWrapper h2 {
	padding: 5px 0 0 0;
	margin: 0 0 5px;
	font-size: 14px;
	font-weight: bold;
}
#siteMapWrapper h3 {
	padding: 0 0 0 15px;
	margin: 0 0 5px;
	font-size: 14px;
}
#siteMapWrapper h4 {
	padding: 0 0 0 30px;
	margin: 0 0 5px;
	font-size: 14px;
}










	/* homepage styles */

	.home_lg_wide {
		width: 555px;
		margin-bottom: 15px;
		margin-right: 15px;
		float: left;
		min-height: 198px;
	}
	.home_lg_narrow {
		width: 277px;
		margin-bottom: 15px;
		float: left;
		min-height: 198px;
	}
	.home_loggedinblock .home_lg_narrow {
		margin-right: 15px;
		width: 270px;
	}
	.homecontentholder a:hover, .homecontentholder a:focus{
		color: #e61c35;
	}
	.home_herotext, .home_video {
		background-color: #ffffff;
	}
	.home_herotext {
		color: #000;
		padding: 10px;
	}
	.home_herotext h2 {
		color: #000000;
		margin-top: 0;
		font-weight: bold;
		font-size: 22px;
	}

	.home_dist, .home_sterling, .home_maxabrase {
		background-color: #ffffff;
	}
	.home_dist .home_link {
		display: block;
		/*padding: 0 15px 15px 15px;*/
	}

	.home_alpha, .home_specials {
		background-color: #FFFFFF;
	}
	.home_clearance, .home_blog {
		background-color: #1F1F1F;
	}

	.home_heading {
		background-color: #000;
		text-transform: uppercase;
		padding: 14px;
		font-weight: bold;
		font-size: 16px;
	}
	.home_link {
		color: #fff;
		text-decoration: none !important;
	}

	.home_news {
		background-color: #1F1F1F;
		min-height: 411px !important;
	}
	.home_newscontent {
		padding: 0 15px 15px 15px;
	}

	.newsSummaryThumb {
		float: left;
		font-size: 10px;
		width: 120px;
		min-height: 125px;
	}
	.newsSummaryThumb img {
		width: 90px;
		height: 90px;
	}

	.newsSummaryItemCol {
		float: left;
		width: 405px;
		min-height: 125px;
	}
	.news_border {
		border-bottom: 1px dotted #fff !important;
		height: 1px;
		margin: 18px 0;
	}

	/* end homepage styles */




	/* video page styles */
	.video {
		text-align: center;
		max-width: 440px;
		margin-bottom: 20px;
	}
	/* end video page styles */

	/* catalogue page styles */
	.catalogue img {
		float: left;
	}
	.catalogue_content {
		margin: 0 10px;
		padding: 10px 10px 10px 265px;
		height: 182px;
		background-color: #797979;
	}
	.catalogue_content h2{
		color: #fae000;
	}
	.catalogue_content a:hover{
		text-decoration-color: #fae000;
	}
	.catalogue_content p{
		color: #ffffff;
	}
	/* end catalogue page styles */

	
/* FatZebra */
.FatZebraFrame {
    max-width:500px;
    width:100%;
    height: 460px;
}
@media screen and (max-width: 414px) {
    .FatZebraFrame {
        height: 550px;
    }
}